Folgende Warnungen sind aufgetreten:
Warning [2] count(): Parameter must be an array or an object that implements Countable - Line: 895 - File: showthread.php PHP 7.2.16-1+0~20190307202415.17+stretch~1.gbpa7be82 (Linux)
File Line Function
/showthread.php 895 errorHandler->error




Themabewertung:
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
Beta-Version 1.0 (26)
#1
Hallo Zusammen,

in der kommenden Version 1.0 (26) sollten nun die doppelten Meldungen raus sein.
Viele Grüße
Till
Zitieren


Nachrichten in diesem Thema
Beta-Version 1.0 (26) - von Till Schreiber - 14.11.2017, 21:21

Gehe zu:


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste